
CHECKBOX, INPUT, RADIO, SELECT, TEXTAREA {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  border: 1px solid #ABADB3;
  padding-top: 4px;
  padding-bottom: 4px;
}

.submit{
	border: none;
}

.gray_12{
	color: #333333;
	font-size: 12px;	
}

.white_12{
	color: #FFFFFF;
	font-size: 12px;	
}

.gray_10{
	color: #737373;
	font-size: 10px;	
}

.vote A{
	font-family: arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	text-decoration: underline;
}

.vote A:link{
	font-family: arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	text-decoration: underline;
}

.vote_name A{
	font-family: arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	text-decoration:none;
}

.vote_name A:link{
	font-family: arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	text-decoration:none;
}

.vote_name A:hover{
	font-family: arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	text-decoration: underline;
}

.common A{
	font-family: arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	text-decoration:none;
}

.common A:link{
	font-family: arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	text-decoration:none;
}

.common A:hover{
	font-family: arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	text-decoration: underline;
}

.menu A{
	font-family: arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
	text-decoration:none;
}

.menu A:link{
	font-family: arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
	text-decoration:none;
}

.menu A:hover{
	font-family: arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
	text-decoration: underline;
}

.header A{
	font-family: arial, Helvetica, sans-serif;
	color: #737373;
	font-size: 10px;
	text-decoration:none;
}

.header A:link{
	font-family: arial, Helvetica, sans-serif;
	color: #737373;
	font-size: 10px;
	text-decoration:none;
}

#drop{
				display:none;
				position:absolute;
				border-top:1px solid #000000;
				border-left:1px dashed #000000;
				border-right:1px dashed #000000;
				border-bottom:1px dashed #000000;
				font-weight:bold;	
			}
			.dropitem{
				cursor:pointer;
				background-color:#FFFFFF;
				display:block;
				padding-left:3px;
				width:200px;
				height:20px;
			}
			.dropitemselected{
				cursor:pointer;
				background-color:#FFFFFF;
				display:block;
				padding-left:3px;
				width:200px;
				height:20px;
			}
			.bold{
				font-weight:bold;
			}

.content_title { 
	font-weight: bold; 
	font-family: verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px; padding-top: 4px; padding-bottom: 8px;
	color: #000000; 
}

td { font-family:Arial; font-size:12px; color:#000000; line-height:14px;}

.textfield1 { border:#353336 solid 1px; width:91px; }
.textfield2 { border:#353336 solid 1px; width:185px; }
.select { width:120px; border:#353336 solid 1px; font-family:Arial; font-size:12px; color:#353336; }

/* Header */
#tableHeader { width:924px; }
#tdLogo { width:226px; }
#tdAdsTop { width:698px; height:86px; }

/* Content */
#tableContent { width:924px; padding-top:8px; }
#tdContent1 { width:213px; }
#tdContent3 { padding: 0 12px; }
#tdContent4 { width:498px; padding-left:10px; padding-right:9px; }
#tdContent5 { width:771px; padding-right:10px; }
#tdContent7 { padding:15px; }
#tdContent8 { width:75px; }
#tdContent9 { width:375px; height:549px; background:url(../images/bg-car.gif) repeat-x; }
#tdContent10 { width:375px; }
#tdContent11_gray { width:359px; background:#F7F8F2; margin:0 8px; }
#tdContent11_blue { width:359px; background:#E9F1F3; margin:0 8px; }
#tdContent12 { width:375px; height:148px; background:url(../images/bg-acc.gif) repeat-x; }
#tdContent13 { width:359px; margin:0 8px; }
#tdContent14 { width:375px; height:197px; background:url(../images/bg-news.gif) repeat-x; }
#tdContent15_gray { width:359px; background:#F7F8F2; margin:0 8px; }
#tdContent15_blue { width:359px; background:#E9F1F3; margin:0 8px; }
#tdContent16 { width:375px; height:194px; background:url(../images/bg-forum.gif) repeat-x; }
#tdContent17 { width:359px; background:#F7F8F2; margin:0 8px; }
#tdContent18 { width:359px; margin:0 8px; }
#tdContent19 { width:153px; height:25px; background:url(../images/bg-login.gif) repeat-x; }
#tdContent20 { background:#F2F3E5; padding: 5px 12px; }
#tdContent21 { padding-left:10px; padding-top: 10px; }
#tdContent23 { background:#F1F1F1; padding:20px; }
#tdContent24 { width:266px; padding-left: 10px; padding-right: 10px; }
#tdContent25 { width:130px; background:#E6E7D9; padding:5px 10px; color:#0066CC; }
#tdContent26 { width:485px; }
#tdContent27 { width:125px; background:#D9EBEB; padding:5px 10px; }
#tdContent28 { padding: 10px 30px; background:#F1F1F1; }
#tdContent29 { padding: 10px; background:#F1F1F1; }
#tdContent30 { width:240px; padding-left: 5px; padding-right: 5px; }
#tdTitleBg { height:25px; background:url(../images/bg-title.gif) repeat-x; }
#tdTitle1 { height:25px; width:80px; border-right:#FFFFFF solid 1px; background:url(../images/bg-title.gif) repeat-x; }
#tdTitle2 { height:25px; width:118px; border-right:#FFFFFF solid 1px; background:url(../images/bg-title.gif) repeat-x; }
#tdTitle3 { height:25px; width:93px; border-right:#FFFFFF solid 1px; background:url(../images/bg-title.gif) repeat-x; }
#tdTitle4 { height:25px; width:342px; border-right:#FFFFFF solid 1px; background:url(../images/bg-title.gif) repeat-x; }
#tdTitle5 { height:25px; width:124px; background:url(../images/bg-title.gif) repeat-x; }
#tdTitle6 { height:25px; width:535px; border-right:#FFFFFF solid 1px; background:url(../images/bg-title.gif) repeat-x; }
#tdTitle7 { height:25px; width:98px; border-right:#FFFFFF solid 1px; background:url(../images/bg-title.gif) repeat-x; }
#tdTitle8 { height:25px; width:122px; background:url(../images/bg-title.gif) repeat-x; }
#divAdsSide { width:153px; padding-bottom:5px; }
#divSeparator { padding-top:4px; }
#divSeparator2 { padding-top:3px; }
#divTitle { padding-top:5px; padding-bottom:2px; }
.tdContent3 { font-size:12px; color:#353336; padding-top:5px; }
.tdContent3_red { font-size:12px; color:#C00000; padding-top:5px; }
.tdContent3_small { font-size:11px; color:#353336; padding-top:3px; }
.tdContent11 { width:275px; padding-left:25px; }
.tdContent11 a:link, .tdContent11 a:visited { color:#353336; text-decoration:none; }
.tdContent15 { padding:4px; font-size:11px; text-align:justify; }
.tdContent15_title { font-size:12px; color:#0066CC; font-weight:bold; }
.tdContent15_title a:link, .tdContent15_title a:visited { color:#0066CC; text-decoration:none; }
.tdContent15_small { color:#0066CC; font-size:10px; }
.tdContent16 { padding:4px; font-size:11px; color:#0066CC; text-align:justify; }
.tdContent16_title { font-size:12px; color:#353336; font-weight:bold; }
.tdContent16_title a:link, .tdContent16_title a:visited { color:#353336; text-decoration:none; }
.tdContent20, .tdContent20 a:link, .tdContent20 a:visited { color:#353336; text-decoration:none; }
.tableContent { padding:8px 10px; }
.title { font-family: AvantGarde Md BT, Arial; font-size:12px; color:#093773; text-align:center; font-weight:bold; }
.title2 { font-family: AvantGarde Md BT, Arial; font-size:12px; color:#093773; padding-left:15px; font-weight:bold; }
.title3 { color:#0066CC; font-weight:bold; }
.small { font-size:10px; }
.small a:link, .small a:visited { color:#0066CC; text-decoration:none; }
.imgThumb { padding:3px; }
.link_red, .link_red a:link, .link_red a:visited { color:#C00000; text-decoration:none; }

/* Footer */
#tableFooter { width:924px; padding-top:20px; }
#tdFooter1 { width:834px; }
#tdFooter2 { width:90px; padding-right:5px; }
.footer1 { font-size:12px; text-align:center; }
.footer1 a:link, .footer1 a:visited { color:#0066CC; text-decoration:none; }
.footer2 { font-size:10px; color:#A0A0A0; }
.footer2 a:link, .footer2 a:visited { color:#A0A0A0; text-decoration:none; }
.footer3 { font-size:10px; line-height:25px; color:#0066CC; }

/* Menu */
#menu { width:924px; height:25px; background:url(../images/bg-menu.gif) repeat-x; border-top:#FFFFFF solid 4px; }
#menu ul { margin: 0; list-style-type: none; float: left; padding:0 10px; }
#menu ul li a { font-family: AvantGarde Md BT, Arial; font-size:12px; color:#FFFFFF; display: block; margin: 0; text-decoration: none; padding-top:6px; padding-bottom:5px; padding-left:10px; padding-right:10px; }
#menu ul li a:hover { /*background: #7EC8FC;*/ margin:0; }
#menu ul li ul { display: none; padding: 0; border-left: #7EC8FC solid 1px; border-right: #7EC8FC solid 1px; border-bottom: #7EC8FC solid 1px; position: absolute; background: #DCE6E7; }
#menu ul li ul li a { font-family: AvantGarde Md BT, Arial; font-size:11px; color: #0066CC; background: #FFFFFF; padding:5px 10px; }
#menu ul li ul li a:hover { color: #FFFFFF; background: #7EC8FC; }
div#menu ul li:hover ul {display: block;}
div#menu ul ul, div#menu ul li:hover ul ul {display: none;}
div#menu ul li:hover ul, div#menu ul ul li:hover ul {display: block;}

/* Menu */
#newsTitle { font-weight: bold; font-size: 24px; color: #666666; }
#newsDate { font-size: 12px; color: #7e7e7e; }
#newsHeader { height:30px; background:url(../images/bg-news2.gif) repeat-x; border-top:#FFFFFF solid 4px; }
.newsRecord { border-bottom: #b2b2b2 1px solid; }
.newsHeaderTitle { font-family: AvantGarde Md BT, Arial; font-size:12px; color:#FFFFFF; font-weight:bold; }
.newsLink { font-family: AvantGarde Md BT, Arial; font-size:12px; color:#005ca3; text-decoration:none;}